No edit summary
No edit summary
Line 14: Line 14:
}
}
.mp-button:hover{
.mp-button:hover{
border: 1px solid #888;
border-color: #888;
background-color: #fafafa;
background-color: #fafafa;
}
}
body.stw-theme-dark .mp-button {
body.stw-theme-dark .mp-button {
border: 2px solid #5B5C5C;
border-color: #5B5C5C;
background-color: #48494A;
background-color: #48494A;
}
}
body.stw-theme-dark .mp-button:hover{
body.stw-theme-dark .mp-button:hover{
border: 2px solid #6C6D6D;
border-color: #6C6D6D;
background-color: #5B5C5C;
background-color: #5B5C5C;
}
}
Line 38: Line 38:
/* ПРОГРЕССИВНЫЕ КНОПКИ */
/* ПРОГРЕССИВНЫЕ КНОПКИ */
.mp-button-progressive {
.mp-button-progressive {
border-color: #5B5C5C;
     background-color: #618404;
     background-color: #618404;
    border-color: #4CAF50;
}
}
body.stw-theme-dark .mp-button-progressive {
body.stw-theme-dark .mp-button-progressive {
border: 2px solid #5B5C5C;
border-color: #5B5C5C;
background-color: #678002;
background-color: #678002;
}
}


.mp-button-progressive:hover {
.mp-button-progressive:hover {
    border-color: #45a049;
     background-color: #7B9904;
     background-color: #7B9904;
    border-color: #45a049;
}
}
body.stw-theme-dark  .mp-button-progressive:hover {
body.stw-theme-dark  .mp-button-progressive:hover {
border: 2px solid #6C6D6D;
border-color: #6C6D6D;
     background-color: #729B00;
     background-color: #729B00;
}
}